#Dwarf Caves stairs (down)
from eventAPI import showPicture, tickGame, setExit
from APIUtils import poseYesNo

def fireEvent(e):
    showPicture(e, "Stairs_D")
    if (poseYesNo(e,
        ["You see dark cold stoney stairs sinking down into  the old Dwarf Caves.",
         "You feel uneasy about the lost souls there, but you know what must be done.",
         "Do you go down?"])):
        tickGame(e, 120)
        setExit(e, "maps/dwarf_caves.cfg", 40, 0, 90)
